@charset "UTF-8";
/* CSS重置 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}

body {
  font-size: 12px;
  background: #fff;
  color: #333;
  -webkit-text-size-adjust: 100%;
  font-family: Helvetica,'Microsoft YaHei', arial, sans-serif;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

del, ins {
  text-decoration: none;
}

ol, ul, li {
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

input, button, textarea, select, optgroup, option {
  font-style: normal;
  font-weight: normal;
  outline: none;
}

input, button, textarea, select {
  *font-size: 100%;
}

i, em, strong {
  font-style: normal;
}

a {
  text-decoration: none;
  color: #317ee7;
}
a:hover {
  color: #fb5651;
}

.clearfix:after {
  clear: both;
  content: '';
  display: table;
}

.wrap {
  width: 1200px;
  margin: 0 auto;
}

.www_en_topbar .topbar {
  background: #f2f3f7;
  height: 30px;
  line-height: 30px;
  display: block;
  position: relative;
  z-index: 2;
  font-size: 12px;
  color: #333;
  border-bottom: solid 1px #e0e0e0;
}
.www_en_topbar .topbar ul li {
  float: left;
}
.www_en_topbar .topbar .wrap {
  width: 1200px;
  margin: 0 auto;
}
.www_en_topbar .topbar .wrap .fl {
  float: left;
}
.www_en_topbar .topbar .wrap .fl li {
  padding: 0 11px;
}
.www_en_topbar .topbar .wrap .fl li a {
  color: #555;
  font-weight: 500;
  padding-top: 1px;
}
.www_en_topbar .topbar .wrap .fl li a:hover {
  color: #317ee7;
}
.www_en_topbar .topbar .fr {
  float: right;
}
.www_en_topbar .topbar .fr .user {
  color: #317ee7;
  font-weight: bold;
}
.www_en_topbar .topbar .fr li {
  padding: 0 11px;
  position: relative;
}
.www_en_topbar .topbar .fr li .line {
  display: block;
  width: 2px;
  height: 12px;
  border-right: #c8c8c8 solid 1px;
  position: absolute;
  right: -1px;
  top: 9px;
}
.www_en_topbar .topbar .fr li a {
  color: #555;
  padding-top: 1px;
  font-weight: 500;
}
.www_en_topbar .topbar .fr li a:hover {
  color: #317ee7;
}
.www_en_topbar .topbar .fr li:last-child {
  padding-right: 0;
  margin-right: -20px;
}
.www_en_topbar .topbar .fr .select_box {
  margin-left: 14px;
}
.www_en_topbar .topbar .fr .select_box:hover .select_item {
  display: inline-block;
}
.www_en_topbar .topbar .fr .select_box:hover a {
  padding-top: 0;
}
.www_en_topbar .topbar .fr .select_box .select_item {
  margin-left: -8px;
  width: 89px;
  display: none;
  background: #fff;
  border: solid 1px #e0e0e0;
  position: absolute;
  top: -2px;
  left: 4px;
  min-width: 70px;
  border-top: solid 2px #317ee7;
  z-index: 99;
}
.www_en_topbar .topbar .fr .select_box .select_item dd {
  padding-left: 14px;
  text-align: left;
}
.www_en_topbar .topbar .fr .select_box .select_item dd:hover {
  background: #f2f3f7;
}
.www_en_topbar .topbar .fr .down_arrow {
  width: 9px;
  height: 5px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  background: url("images/down_arrow.png") left top no-repeat;
  margin-left: 8px;
}
.www_en_topbar .topbar .fr .cur_down_arrow {
  width: 9px;
  height: 5px;
  display: inline-block;
  vertical-align: middle;
  margin-top: -3px;
  background: url("images/down_arrow.png") right top no-repeat;
  margin-left: 8px;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.www_en_topbar .topbar .cn_flag {
  width: 26px;
  height: 19px;
  display: inline-block;
  background: url("images/flag_icon.png") left top no-repeat;
  margin-right: 5px;
  position: relative;
  top: 5px;
}
.www_en_topbar .topbar ul li {
  display: inline-block;
}
.www_en_topbar .topbar ul li a {
  color: #555;
}
.www_en_topbar .topbar ul li a:hover {
  color: #317ee7;
}
.www_en_topbar .topbar ul li .link {
  color: #317ee7;
}
.www_en_topbar .topbar ul li .link:hover {
  color: #FF771C;
}
.www_en_topbar .topbar .contact li {
  margin-right: 18px;
}
.www_en_topbar .topbar .contact li i {
  margin-right: 5px;
}
.www_en_topbar .topbar .contact li i:before {
  display: inline-block;
  height: 13px;
  width: 13px;
  content: '';
  vertical-align: -2px;
}
.www_en_topbar .topbar .contact li .icon-63:before {
  background: url("images/ww_head_tel.png") no-repeat;
}
.www_en_topbar .topbar .contact li .icon-106:before {
  width: 17px;
  background: url("images/ww_head_e.png") no-repeat;
}
.www_en_topbar .topbar .entry li {
  padding: 0 12px;
  position: relative;
}
.www_en_topbar .topbar .entry li .line {
  display: block;
  width: 2px;
  height: 12px;
  border-right: #c8c8c8 solid 1px;
  position: absolute;
  right: -1px;
  top: 9px;
}
.www_en_topbar .topbar .entry .select_box .select_item {
  margin-left: -8px;
  width: 146px;
}
.www_en_topbar .topbar .entry .select_box .select_item .cur_down_arrow {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.www_en_topbar .select_box {
  margin: 0 10px;
}
.www_en_topbar .select_box .select_item {
  display: none;
  background: #fff;
  border: solid 1px #e0e0e0;
  position: absolute;
  top: 0;
  left: 0;
  min-width: 70px;
  border-top: solid 2px #317ee7;
  z-index: 99;
}
.www_en_topbar .select_box .select_item dd {
  padding-left: 20px;
  text-align: left;
}
.www_en_topbar .select_box .select_item dd:hover {
  background: #f2f3f7;
}
.www_en_topbar .select_box:hover .select_item {
  display: block;
}

.www_en_footerwrap {
  width: 100%;
  border-top: solid 1px #e7e7e7;
  margin-top: 20px;
}
.www_en_footerwrap .www_footerlinks {
  text-align: center;
}
.www_en_footerwrap .www_footerlinks .row01 {
  font-size: 14px;
  margin: 30px 0 10px;
}
.www_en_footerwrap .www_footerlinks .row01 a {
  margin: 0 18px;
  display: inline-block;
}
.www_en_footerwrap .www_footerlinks .row01 em {
  border-right: solid 2px #d8d8d8;
}
.www_en_footerwrap .www_footerlinks .row03 {
  font-size: 14px;
  margin-bottom: 10px;
}
.www_en_footerwrap .www_footerlinks .row03 a {
  color: #333;
}
.www_en_footerwrap .www_footerlinks .row03 a:hover {
  color: #317ee7;
}
.www_en_footerwrap .www_footerlinks .row03 .curr {
  color: #317ee7;
}
.www_en_footerwrap .www_footerlinks .row03 .curr:hover {
  background-color: #FF6458;
}
.www_en_footerwrap .www_footerlinks .row02 {
  border-top: solid 1px #f2f3f7;
  padding-top: 30px;
}
.www_en_footerwrap .www_footerlinks .row02 a {
  margin: 0 13px;
  display: inline-block;
  color: #555;
}
.www_en_footerwrap .www_footerlinks .row02 a:hover {
  color: #317ee7;
}
.www_en_footerwrap .www_footerlinks .row02 em {
  border-right: solid 1px #bcbcbc;
}
.www_en_footerwrap .www_footerlinks .copyright {
  text-align: center;
  color: #999;
  margin-top: 25px;
}
.www_en_footerwrap .www_footerlinks .foot_logo {
  margin: 20px 0;
  text-align: center;
}
